{% extends "base.twig" %}
{% block content %}
  <div class="price-list-page">
    <div class="section">
      <div class="container-fluid">
        <div class="wrapper">
          <h1 data-aos="fade" class="h2 bottom-green-line">{{ title }}</h1>
          {% set dataObject = data|json_encode|escape('html') %}

          <price-page data-aos="fade" :data="{{ dataObject }}" ></price-page>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
